[Seaside] Which version should I be using? :)

Nevin Pratt nevin at bountifulbaby.com
Thu May 10 17:10:44 UTC 2007

Brian Brown wrote:
> Hey all!
> Currently I'm using Seaside2.7a1-mb.215, but I see lot's of fixes in 
> Magritte and Scriptaculous... many relating to 2.8. Is 2.8 ready to 
> use? And also, what is the 2.7b1?
> Any guidance would be appreciated.
> Thanks!
> Brian

To follow up with Brian's request:

Note that GemStone ported version 2.6.  So, if you are planning on using 
GemStone/Seaside, I would think you probably should use 2.6.

And, I would think an already built Squeak image would be best, like 
what is found on http://www.seaside.st

That being said, my own "guess" as to the proper image would be the 
'seaside-2.6.zip' package found at:


But, I would be very interested  in hearing other folk's opinions, also.


More information about the seaside mailing list